首页 新闻 搜索 专区 学院

informix 安装 出现问题

0
悬赏园豆:15 [待解决问题]

环境  centos6.5  

         java1.8

        ids.11.50.FC9DE.LinuxPseries-RHEL4.tar
出现如下错误 

  我百度了下 

 

 解决方案  我先用which java 找到了java的配置信息   /ect/profile

[root@localhost soft]# which java
/usr/java/jdk1.8.0_151/bin/java

执行命令  [root@localhost soft]# ./ids_install -javahome /usr/java/jdk1.8.0_151/bin/java

出现如下错误

Initializing InstallShield Wizard........
Extracting Bundled JRE.

打不死的怪兽的主页 打不死的怪兽 | 初学一级 | 园豆:187
提问于:2017-11-26 23:16
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册